function init()
	explo = GetBool("savegame.mod.explo")
	if explo == 0 then explo = 0.15 end
end

function draw()
	UiTranslate(UiCenter(), 350)
	UiAlign("center middle")

	UiFont("bold.ttf", 48)
	UiText("Enforcer settings")
	UiFont("regular.ttf", 26)
	UiTranslate(0, 70)
	UiPush()
		UiText("Realistic damage")
		UiTranslate(0, 40)
		UiAlign("center middle")
		UiColor(0.5, 0.8, 1)
		if explo then
			if UiTextButton("On", 0, 20) then
				explo = false
				SetBool("savegame.mod.explo", explo)
			end
		else
			if UiTextButton("Off", 0, 20) then
				explo = true
				SetBool("savegame.mod.explo", explo)
			end
		end
	UiPop()

	UiTranslate(0, 120)
	if UiTextButton("Close", 80, 40) then
		Menu()
		
	UiButtonImageBox("ui/common/box-outline-6.png", 6, 6)		
	end	
end